-- Verify gaia:api_2016_09_12_create_table_pgcclassfiy_add_column_for_problem on mysql

BEGIN;

-- XXX Add verifications here.
select * from `api_pgcclassify` limit 1;
select `audit_status` from `api_problem` limit 1;
select `pgc_classfy_id` from `api_problem` limit 1;

ROLLBACK;
